<!DOCTYPE html>
<html>
  <head>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <h2 name="user_msg"><%= msg %></h2>
    <p name="app_env">environment: <%= env %></p>
    <p name="app_ver">appversion: <%= ver %></p>
  </body>
</html>
